Forum Clubic

"MMC a besoin de Internet Explorer 5.5 ou ulterieur pour etre installé"

Bonjour,
A chaques lancement de tache type defragmenteur de disque, tache planifée, gestionnaire de périphériques … j’ ai le message “MMC a besoin de Internet Explorer 5.5 ou ulterieur pour etre installé” qui apparait dans une fenetre d’ erreur, et le lancement de tache echout. Ayant recemment eu un probleme avec i.e. qui me demendait un mot de passe sans raison et que je ne connaissais pas j’ ai du modifier la valeur Enabled de la clef HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\policies\Ratings.Default a 0. Vu le message d erreur j ai fais le rapprochement, et donc remis la valeur 1 a cette clef, sans resultats, de plus j ai installé la derniere version de i.e. sans résultats non plus!

Essayez cela:

Ouvrez l’explorateur et allez sur c:\windows\inf\ie.inf (attention pas le fichier ie avec l’extension PNF)
Faites clic droit dessus et choisissez “installer”

Nota: Pour voir le répertoire inf vous devez avoir modifier les options de l’explorateur pour voir les fichiers cachés.
Edité le 26/06/2008 à 12:06

J’ ai lancer l’ installation, windows me demende un premier fichier présent dans le cd de mise a jour sp2, il parvient a le trouver, mais apres il me demende “mswrd632.wpc” présent dans le CD d’ installation de windows XP professionnel, je selectionne le chemin d’ acces, mais windows ne le trouve, j’ ai chercher a le trouver sur le net sans succes! Help…

Mets à jours ton IE. :neutre:

Bah ecoute la premiere fois sans succes, j’ ai télécharger sur le site de microsoft le setup de i.e. 7, en fouillant dans des forums j’ ai modifier un clé et cette fois si c est passé ! Faut pas chercher a comprendre :pt1cable: